Subject: RE:Re: Message from Walmart.com Customer, Ref ID: F9896E67E6E54AF6885C88AAC9A0BA9E #Ref 20241109003423917
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 11 Nov 2024 13:55:33 -0800

Hello Lorena,

Thank you for sending the photo of your order number.

After reviewing, I see that this order was fulfilled by Walmart, and unfortunately, we do not have access to it in our system. However, you can reach out to Walmart Customer Service directly for further assistance—they will be happy to help with your concern.

We sincerely apologize for the inconvenience.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Please see attached

On Mon, Nov 11, 2024, 12:18 Designer Living Inc. <[email-masked]> wrote:

Hello Lorena,

Thank you for reaching out.

We apologize for the inconvenience. In order to assist you further, could you please provide your order number? Thank you!

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Lorena Toro

you sent me sheets different color than the picture, those were shown as white or cramy but I got light green? I paid for what I saw

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: F9896E67E6E54AF6885C88AAC9A0BA9E